<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eG24JGEoT9GxbzmdRYtmeB:APA91bGsdp_zwKfyii3Og8f3ywU8qKLNjujvVF0DjJ9DmlfVAL13cjbcCYtcvGC9wFH1hFMpwpedUkhHThdBEvhEvXnH3eKZBZsGyYGlM5-HwX3Th7aNpbo&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755717881076}</string>
</map>
